/*Reset default html styling*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Rubik Moonrocks', cursive;
}

.first_p {
	margin-bottom: 15px;
	border: 1px solid black;
}

h1 {
	text-align: center	;
}

div {
	margin: 15px;
}

section {
	margin: 15px;
}